# /etc/nsswitch.conf
#
# LDAP-configuration
# be sure to configure /etc/libnss-ldap.conf correctly

passwd:         files ldap
group:          files ldap
shadow:         files ldap

#hosts:          files dns ldap
hosts:          files dns
networks:       files

protocols:      db files
services:       db files
ethers:         db files
rpc:            db files

netgroup:       db files

#automount:	ldap
